[Settings]
AppID = 42910
API = 4.4.91.85
PlayerName = NAT
Language = english
SaveType = 0
[DLC]
735050=Nobunaga's Ambition: Taishi - シナリオ「大志繚乱
735070=Nobunaga's Ambition: Taishi - シナリオ「越後の義将
735080=Nobunaga's Ambition: Taishi - シナリオ「次郎法師直虎」
735090=Nobunaga's Ambition: Taishi - 姫衣装替えCGセット～乱世の戦姫～ 
735100=Nobunaga's Ambition: Taishi - 姫衣装替えCGセット～メイド風大名正室～ 
735120=Nobunaga's Ambition: Taishi - 姫衣装替えCGセット～女領主～ 
735130=Nobunaga's Ambition: Taishi - 「ウィリアム（仁王）」武将データ 
735140=Nobunaga's Ambition: Taishi - シナリオ「信長包囲網」
735150=Nobunaga's Ambition: Taishi - シナリオ「天王山」
735160=Nobunaga's Ambition: Taishi - 姫衣装替えCGセット～絆繋ぐ姫君～ 
735170=Unknown App 735170
735180=Unknown App 735180
735190=Unknown App 735190
735200=Unknown App 735200
735210=Unknown App 735210
735220=Unknown App 735220
735230=Unknown App 735230